Package Gnumed :: Package exporters :: Module gmPatientExporter :: Class cEMRJournalExporter |
[frames] | no frames]

# Class cEMRJournalExporter

source code

Exports patient EMR into a simple chronological journal.

Instance Methods
__init__(self) | source code
save_to_file_by_mod_time(self, filename=None, patient=None) | source code
save_to_file_by_encounter(self, filename=None, patient=None) Export medical record into a file. | source code

Method Details

### save_to_file_by_encounter(self, filename=None, patient=None) | source code
Export medical record into a file. Parameters: `patient` (<cPerson> instance) `filename` (None (creates filename by itself) or string)